Permalink
Find file
Fetching contributors…
Cannot retrieve contributors at this time
47 lines (39 sloc) 1.05 KB
# Edit this Gemfile to bundle your application's dependencies.
source 'http://gemcutter.org'
gem 'rails', '3.2.12'
gem 'sqlite3-ruby', :require => 'sqlite3'
gem 'execjs'
gem 'therubyracer'
gem 'will_paginate', '~> 3.0' # version added for rails 3 compatibility
gem 'nokogiri'
gem 'paperclip'
gem 'client_side_validations'
gem 'whenever'
gem 'plist'
gem 'cancan'
gem 'highline'
gem 'mysql2', '> 0.3'
gem 'taps'
gem 'highcharts-rails', '~> 2.1.9'
gem 'dynamic_form' # enabling this should allow the removal of vendor/dynamic_form
gem 'coveralls', require: false
group :development do
gem 'rails-erd'
gem 'textmate_backtracer'
gem 'pry-rails'
gem 'meta_request'
end
group :test do
gem 'rspec-rails', '~> 2.13'
gem 'factory_girl', '~> 3.3.0'
gem 'capybara', '~> 1.1.2'
gem 'vcr', '~> 2.4.0'
gem 'webmock', '~> 1.8.7'
end
group :assets do
gem 'sass-rails'
gem 'coffee-rails'
gem 'uglifier'
end
gem 'jquery-rails', '~> 2.0.1' # Needs to stay here because numerous jQuery plugins (asmselect, lightbox_me, etc) will break otherwise
gem 'jquery-ui-rails'